<div *ngFor="let category of categories" class="ms-2">
  <label *ngIf="serviceTranslation.getLang() == 'es'">
    <span *ngIf="category.name.es">{{ category.name.es }}</span>
    <span *ngIf="!category.name.es">Editar </span>
  </label>
  <label *ngIf="serviceTranslation.getLang() == 'en'">
    <span *ngIf="category.name.en">{{ category.name.en }}</span>
    <span *ngIf="!category.name.en">Editar </span>
  </label>
  &nbsp;
  <input type="checkbox" (click)="push(category._id)" [checked]="category.status">
  <app-task-categories [parent]="category._id" (categorySelect)="push($event)" [categoriesSelect]="categoriesSelect"></app-task-categories>
</div>
